### 6.2.4 Director for Exim 3

If you're using Exim 3, you'll need to add the following director to your config file (directors go between the second and third ``end'' lines). Also, don't forget that order matters - e.g. you can make Mailman lists take precedence over system aliases by putting this director in front of your aliasfile director, or vice-versa.

      # Handle all addresses related to a list 'foo': the posting address.
      # Automatically detects list existence by looking
      # for lists/$local_part/config.pck under MAILMAN_HOME.
      mailman_director:
        driver = smartuser
        require_files = MAILMAN_HOME/lists/$local_part/config.pck
        suffix_optional
        suffix = -bounces : -bounces+* : \
                 -confirm+* : -join : -leave : \
                 -owner : -request : -admin
        transport = mailman_transport